<!DOCTYPE html>
<html lang="pl">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="reset.css" />
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <nav>
      <ul>
        <li><a class="active" href="index.html">Index</a></li>
        <li><a href="about.html">About</a></li>
        <li><a href="offer.html">Offer</a></li>
        <li><a href="contact.html">Contact</a></li>
      </ul>
    </nav>
  </body>
</html>
